
Foreman - Bug #23629

Fix redirect parameters on hosts page

05/17/2018 05:39 PM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.18.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5539,

https://github.com/theforeman/foreman/p

ull/5688

  

Description

Search parameters are being ignored when redirects are used

Related issues:

Related to Foreman Remote Execution - Bug #20778: Scheduling remote job from ... Closed 08/29/2017

Associated revisions

Revision 179a851d - 05/18/2018 01:02 PM - Dmitri Dolguikh 

Fixes #23629 - Fix redirect parameters on hosts page

History

#1 - 05/17/2018 05:40 PM - Anonymous

- Related to Bug #20778: Scheduling remote job from hosts table with select all targets only the current page of hosts added

#2 - 05/17/2018 05:41 PM - The Foreman Bot

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

- Pull request https://github.com/theforeman/foreman/pull/5539 added

#3 - 05/18/2018 01:05 PM - Ivan Necas

- Status changed from Ready For Testing to Closed

- translation missing: en.field_release set to 353

#4 - 05/18/2018 01:06 PM - Ivan Necas

- translation missing: en.field_release changed from 353 to 330

Actually setting to 1.18, as this is a bugfix that we could leverage in rex and ansible.

#5 - 06/13/2018 01:21 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5688 added
